Unable to install DynDNS Updater

Asked By 0 points N/A Posted on -
qa-featured

Hello,

I am unable to install DynDNS Updater on my Snow Leopard but I get the following error.

Daemon Installation Error

The DynDNS Updater daemon was installed but could not be launched.

osx10.6

Please someone give me a solution for this.

Thanks a lot.

SHARE
Answered By 0 points N/A #177479

Unable to install DynDNS Updater

qa-featured

Hi Leroy,

 

DynDNS Updater 2.3 is not compatible with Snow Leopard that is why you're having an installation error and the software is not launch.

To solve this problem, you need to download and install the DynDNS Updater 2.4 which is compatible to your Snow Leopard. You can download it at this link http://dyn.com/support/clients/mac/.

I also recommend you to use SnowChecker application for you to know all application and version that are compatible to your Snow Leopard by scanning your hard drive. You can download SnowChecker at this link http://snowleopard.wikidot.com/snowchecker.

Login/Register to Answer

Related Questions